
$applicatitonName: 'careployee';

.careployee-form {
  &__label {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 16px;
    margin: 4px 4px 14px 4px;
  }

  &__multiline-item {
    margin-bottom: 8px;
  }

  &__multiline-group-wrapper {
    border-top: 1px dotted;
  }

  &__multiline-group {
    border-bottom: 1px dotted;
    margin: 24px 0;
  }

  &__group {
    margin: 0 0 40px;
  }

  &__block {
    margin: 4px 4px 24px 4px;
  }

  &__submit-button button,
  &__submit-button
   {
    width: 240px;
    background: #cbab70;
    margin: 40px 0 20px;
  }
}